local fn = _gn(0xF06A16CA55D138D8)
--- Allows vehicles with the FLAG_JUMPING_CAR flag to jump higher (i.e. Ruiner 2000).
function Global.SetUseHigherVehicleJumpForce(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
